@font-face {
  font-family: 'Commuters Sans';
  src: url('../woff2/commuterssans-light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Commuters Sans';
  src: url('../woff2/commuterssans-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Commuters Sans';
  src: url('../woff2/commuterssans-semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
